#coding=utf-8
from PyQt4.QtGui import QWidget
from view.setting.wirelessnetwork import Ui_Form
 
class WirelessNetWork(QWidget,Ui_Form):
    def __init__(self):
        super(WirelessNetWork,self).__init__()
        self.setupUi(self)
        
        self.groupBoxWiFiSet.setEnabled(False)
        self.radioButton_4.setEnabled(False)
        self.radioButton_3.setEnabled(False)
        self.start_GButton.setEnabled(False)
        
        
        
        
        
        
        
        